/*
Theme Name: sugibayashi-recruit Child
Theme URI: 
Template: sugibayashi-recruit
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/**********基本構成**********/
/*はみ出し禁止*/
* {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  -o-box-sizing: border-box !important;
  -ms-box-sizing: border-box !important;
  box-sizing: border-box !important;
}

p {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  p {
    font-size: 16px;
  }
}

h1,
h2,
h3,
h4,
h5 {
  border: none;
  margin: 0 0 16px 0;
  padding: 0 0 0 0;
}

h1::after,
h2::after,
h3::after,
h4::after,
h5::after {
  border-bottom: none;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

li {
  margin: 0;
}

dl {
  margin: 0;
  padding: 0;
}
dt {
  margin: 0;
  padding: 0;
  border: none;
}
dd {
  margin: 0;
  padding: 0;
  border: none;
}

img {
  display: block;
}

/*プライバシーポリシー*/
.pp-content {
  margin-top: 50px;
}

.pp-content h3 {
  font-size: 34px;
  font-weight: bold;
  padding: 0;
  margin: 0;
  margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
  .pp-content h3 {
    font-size: 26px;
  }
}

/*リンク先の幅の調整*/
section:before {
  content: "";
  display: block;
  height: 100px;
  /* 調整したい高さ（固定ヘッダーの高さ） */
  margin-top: -100px;
  /* heightと同じ分のネガティブマージン */
  visibility: hidden;
}

.box {
  padding-bottom: 50px;
  /* padding-bottom: 50px; */
}
@media screen and (max-width: 767px) {
  .box {
    padding-bottom: 25px;
  }
}

/*画面幅いっぱい*/
.full_screen {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
}

/*背景色のはみ出し*/
.over_wide {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
}

:root {
  --blue: #2563eb;
  --orange: #f97316;
  --dark: #1e293b;
  --light: #f8fafc;
}

/**********メインcss**********/
.oga {
  padding: 7% 0;
}

@media screen and (max-width: 767px) {
  .oga {
    padding: 7% 0;
  }
}

.oga > h1 {
  position: relative;
  margin-bottom: 1em;
}

.oga > h1 > span {
  font-size: 16px;
  padding-bottom: 1em;
  color: var(--blue);
}

.oga > h1:before {
  content: "";
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: var(--blue);
  border-radius: 2px;
}

.oga h1.ttl {
  text-align: center;
  margin: 0;
  margin-bottom: 1em;
  font-size: 36px;
  padding-bottom: 0.25em;
}

@media screen and (max-width: 767px) {
  .oga h1.ttl {
    font-size: 25px;
  }
}

.fni-box ul {
  margin-bottom: 5em;
}

.fni-box ul > li {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .fni-box ul > li {
    display: block;
  }
}

.fni-box ul:nth-of-type(2n) > li {
  display: flex;
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .fni-box ul:nth-of-type(2n) > li {
    display: block;
  }
}

.fni-box ul li figure {
  width: 40%;
  margin: 0;
  margin-right: 5em;
  position: relative;
  padding: 1em;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .fni-box ul li figure {
    width: 100%;
    margin-right: 0;
  }
}

ul:nth-of-type(2n) li figure {
  width: 40%;
  margin: 0;
  margin-right: 0;
  margin-left: 5em;
  position: relative;
}
@media screen and (max-width: 767px) {
  ul:nth-of-type(2n) li figure {
    width: 100%;
    margin-left: 0;
  }
}

.fni-box ul li figure img {
  border-radius: 10px;
}

.fni-box ul li figure div.num {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0.75em;
  background-color: var(--blue);
  color: #fff;
  border-radius: 10px;
  font-weight: bold;
  font-size: 20px;
}

.fni-box ul:nth-of-type(2n) li figure div.num {
  position: absolute;
  top: 0;
  left: initial;
  right: 0;
  padding: 0.75em;
  background-color: var(--blue);
  color: #fff;
  border-radius: 10px;
  font-weight: bold;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .fni-box ul:nth-of-type(2n) li figure div.num {
    top: 0;
    left: 0;
    right: initial;
  }
}

.fni-box ul li div.txt-box {
  display: flex;
  flex-direction: column;
  width: 60%;
}
@media screen and (max-width: 767px) {
  .fni-box ul li div.txt-box {
    width: 100%;
  }
}

.fni-box ul li div.txt-box h4 {
  color: var(--orange);
  background: initial;
}

.fni-box ul li div.txt-box p {
  margin-bottom: 0;
}

/**/
.over_wide:has(> .oga.job-dtl) {
  background: #f0f8ff;
}

.oga.job-dtl .oga-box {
  /* background-color: #e7e7e7; */
  padding-top: 5em;
  padding-bottom: 5em;
}

.oga.job-dtl .oga-box > div {
  background-color: #fff;
  padding: 1em;
}

.oga.job-dtl .oga-box > div dl {
  display: flex;
  align-items: center;

  margin-bottom: 1em;
}

.oga.job-dtl .oga-box > div dl dt {
  width: 30%;
  padding-left: 1em;
  position: relative;
}

.oga.job-dtl .oga-box > div dl dt span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 5px;
  height: 100%;
  background-color: var(--blue);
  border-radius: 2px;
}

.oga.job-dtl .oga-box > div dl dd {
  width: 70%;
}

.oga.job-dtl .oga-box > div dl dd p.note.time {
  line-height: 1.2;
  font-size: 13px;
  margin: 0.5em 0;
}

dl.leave dd p {
  font-size: 16px;
}

dl.leave dd ul.leave-type {
  display: flex;
  text-align: center;
  font-size: 12px;
  gap: 1em;
  flex-wrap: wrap;
}

dl.leave dd ul.leave-type li {
  background: #def3ff;
  border-radius: 5px;
  padding: 0.25em;
}

dl.benefits dd ul.benefits-type {
  padding-left: 1.5em;
}

dl.benefits dd ul.benefits-type li {
  position: relative;
}

dl.benefits dd ul.benefits-type li::after {
  content: "";
  display: block;
  position: absolute;
  top: 0.5em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 2px solid #28a745;
  border-bottom: 2px solid #28a745;
  transform: rotate(-45deg);
}

dl.benefits dd > div.allowance-box {
  padding: 0.5em 1em;
  margin: 1em 0 0 0;
  border-radius: 1em;
}

dl.benefits dd > div.allowance-box.box1 {
  border: var(--blue) 1px solid;
  background: #f0f8ff;
}

dl.benefits dd > div.allowance-box.box2 {
  border: var(--orange) 1px solid;
  background: #fff8f8;
}

dl.benefits dd > div.allowance-box > h4 {
  font-size: 14px;
  margin: 0;
  line-height: 2em;
  background: transparent;
}

dl.benefits dd > div.allowance-box.box1 > h4 {
  color: var(--blue);
}

dl.benefits dd > div.allowance-box.box2 > h4 {
  color: var(--orange);
}

dl.benefits dd > div.allowance-box > p {
  font-size: 14px;
  margin-bottom: 0;
}

dl.benefits dd > div.allowance-box.box1 > p {
  color: var(--blue);
}

dl.benefits dd > div.allowance-box.box2 > p {
  color: var(--orange);
}

dl.benefits dd > p.note {
  font-size: 14px;
  margin: 0;
  line-height: 2;
}

details.faq-box {
  font-size: 18px;
  margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
  details.faq-box {
    font-size: 16px;
  }
}

details.faq-box summary {
  padding: 1em;
  /* border-radius: 1em; */
  background: #ededed;
}

details.faq-box p {
  margin-top: 1em;
}

/**********メインcss_ここまで**********/

/**********汎用css**********/

/*tableのスクロール↓*/
.table-wrap {
  /*tableの親につける*/
  overflow-x: scroll;
}

.table-wrap table {
  white-space: nowrap;
}

/*画面サイズの100％にする↓*/
.wide_box {
  padding: 0 0 0 0 !important;
  margin-right: calc(((100vw - 100%) / 2) * -1);
  margin-left: calc(((100vw - 100%) / 2) * -1);
  padding: 0 calc((100vw - 100%) / 2);
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  -o-box-sizing: border-box !important;
  -ms-box-sizing: border-box !important;
  box-sizing: border-box !important;
}

@media screen and (max-width: 767px) {
  .wide_box {
    margin: auto 0em;
  }
}

/*スマホのみで改行↓*/
.sp-br {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp-br {
    display: block;
  }
}

/*pcのみで改行↓*/
.pc-br {
  display: block;
}

@media screen and (max-width: 767px) {
  .pc-br {
    display: none;
  }
}

/*スマホで表示*/
@media (min-width: 767px) {
  .only-sp {
    display: none !important;
  }
}

/*pcで表示*/
@media (max-width: 767px) {
  .only-pc {
    display: none !important;
  }
}

.ta-c {
  text-align: center;
}

.fw-b {
  font-weight: bold;
}

.fc-red {
  color: red;
}

.fc-00b050 {
  color: #00b050;
}

.fc-0070c0 {
  color: #0070c0;
}

.fc-eabb00 {
  color: #eabb00;
}

.mb-5em {
  margin-bottom: 5em;
}
